Frage von GollumLetsPlay, 42

Cyclopscore?

Hallo ich habe ein Problem mit Minecraft. Es sagt, dass ich ein art api namens CyclopsCore installiert hätte welches nicht zu meiner Minecraftversion passt. Was kann ich da machen wenn ich es nichtmal installiert oder überhaupt weiß was das ist?

Schon mal Danke für die Antworten

GollumLP123

Antwort
von xdxderich, 24

Welche Mods hast du denn so installiert?

Kommentar von GollumLetsPlay ,

animal bikes

BetterPvP

ColossalChests

CraftableHorseArmourAndSaddle

Lootable bodies

Fastleafdecay

Smart moving

mobdropores

Optifine

Tinkers Construct

Kommentar von xdxderich ,

Dann liegt es möglicherweise an der "ColossalChests"-Mod ... 

Diese Mod verwendet Cyclopscore soweit ich weiß.

Kommentar von GollumLetsPlay ,

Sorry aber hab ich schon versucht ich hab die rausgenommen und die meldung kam immernoch

Kommentar von xdxderich ,

Hm... Das ist interessant... Und du hast da im Mods-Ordner wirklich nirgendwo die Cyclopscore-Mod ? Vllt. in irgendeinem Unterordner versteckt? Anders könnte ich mir das gerade nicht erklären.

Kommentar von GollumLetsPlay ,

ich habe wirklich alles geschrieben was da drin ist und da ist auch keine zip datei

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten